<TEI.2 id="jrc32002R0996-pt" n="32002R0996" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32002R0996 Portuguese</title>
        <title>Regulamento (CE) n.° 996/2002 da Comissão, de 11 de Junho de 2002, que estabelece determinadas normas de execução do Regulamento (CEE) n.° 2019/93 do Conselho no que respeita às ajudas complementares no sector da carne de bovino a favor das ilhas menores do mar Egeu</title>
      </titleStmt>
      <extent>37 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32002R0996:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32002R0996:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">797</classCode>
        <classCode scheme="eurovoc">768</classCode>
        <classCode scheme="eurovoc">4682</classCode>
        <classCode scheme="eurovoc">4171</classCode>
        <classCode scheme="eurovoc">5034</classCode>
        <classCode scheme="eurovoc">862</classCode>
        <classCode scheme="eurovoc">4638</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 996/2002 da Comissão, de 11 de Junho de 2002, que estabelece determinadas normas de execução do Regulamento (CEE) n.° 2019/93 do Conselho no que respeita às ajudas complementares no sector da carne de bovino a favor das ilhas menores do mar Egeu</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 996/2002 da Comissão</p>
        <p n="3">de 11 de Junho de 2002</p>
        <p n="4">que estabelece determinadas normas de execução do Regulamento (CEE) n.o 2019/93 do Conselho no que respeita às ajudas complementares no sector da carne de bovino a favor das ilhas menores do mar Egeu</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2019/93 do Conselho, de 19 de Julho de 1993, que estabelece medidas específicas relativas a determinados produtos agrícolas a favor das ilhas menores do mar Egeu(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 442/2002(2), e, nomeadamente, o n.o 4 do seu artigo 6.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CEE) n.o 2019/93, que prevê, nomeadamente, medidas específicas a favor da pecuária no sector da carne de bovino nas ilhas menores do mar Egeu, foi alterado de forma substancial pelo Regulamento (CE) n.o 442/2002. Devido a essa alteração, e por motivos de clareza jurídica, importa adoptar novas normas de aplicação do referido regulamento, respeitantes às ajudas complementares a favor dos produtores de carne de bovino, e revogar o Regulamento (CEE) n.o 2889/93 da Comissão, de 21 de Outubro de 1993, que estabelece determinadas normas de execução do Regulamento (CEE) n.o 2019/93 do Conselho no que respeita aos complementos do prémio especial a favor dos produtores de carne de bovino e do prémio à manutenção do efectivo de vacas em aleitamento(3).</p>
        <p n="10">(2) Nos termos do n.o 2 do artigo 6.o do Regulamento (CEE) n.o 2019/93, é concedida aos produtores de carne de bovino uma ajuda à engorda de bovinos machos, que constitui um complemento do prémio especial previsto no artigo 4.o do Regulamento (CE) n.o 1254/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector da carne de bovino(4), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2345/2001 da Comissão(5). Em conformidade com o n.o 2, segundo parágrafo, do artigo 6.o, importa prever que o complemento em causa seja concedido anualmente a um máximo de 12000 bovinos machos, no âmbito do limite máximo regional referido nos n.os 1 e 4 do artigo 4.o do Regulamento (CE) n.o 1254/1999.</p>
        <p n="11">(3) De modo a não complicar a gestão administrativa, importa prever a apresentação de um único pedido para beneficiar das ajudas complementares no contexto do Regulamento (CEE) n.o 2019/93, bem como dos prémios no contexto do Regulamento (CE) n.o 1254/1999.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão da Carne de Bovino,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">1. É concedido o complemento do prémio especial para a engorda de bovinos machos previsto no n.o 2 do artigo 6.o do Regulamento (CEE) n.o 2019/93, em conformidade com as disposições do Regulamento (CE) n.o 1254/1999 aplicáveis aos pedidos de prémio especial para os bovinos machos.</p>
        <p n="16">O complemento é concedido anualmente a um máximo de 12000 bovinos machos, no âmbito do limite regional referido nos n.os 1 e 4 do artigo 4.o do Regulamento (CE) n.o 1254/1999. No respeitante a esse limite, não se aplica a redução proporcional referida no n.o 4 do artigo 4.o do referido regulamento.</p>
        <p n="17">2. É concedido o complemento do prémio para a manutenção do efectivo de vacas em aleitamento previsto no n.o 3 do artigo 6.o do Regulamento (CEE) n.o 2019/93, em conformidade com as disposições do Regulamento (CE) n.o 1254/1999 aplicáveis aos pedidos de prémio para a manutenção do efectivo de vacas em aleitamento.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">As ajudas complementares referidas nos n.os 1 e 2 do artigo 1.o, bem como, por um lado, o prémio especial e, por outro, o prémio para a manutenção do efectivo de vacas em aleitamento, previstos pelo Regulamento (CE) n.o 1254/1999, serão objecto de um único pedido por parte do produtor, em conformidade com o disposto no referido regulamento.</p>
        <p n="20">Artigo 3.o</p>
        <p n="21">1. As autoridades gregas comunicarão de imediato à Comissão as disposições que eventualmente adoptem para a concessão das ajudas complementares referidas no artigo 1.o</p>
        <p n="22">2. As autoridades gregas comunicarão anualmente à Comissão, até 31 de Julho, o número de animais relativamente ao qual tenham sido solicitadas e concedidas, no ano civil anterior, as ajudas complementares referidas nos n.os 1 e 2 do artigo 1.o</p>
        <p n="23">Artigo 4.o</p>
        <p n="24">É revogado o Regulamento (CEE) n.o 2889/93.</p>
        <p n="25">Artigo 5.o</p>
        <p n="26">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="27">É aplicável a partir da data de entrada em vigor. Todavia, o artigo 2.o é aplicável a partir de 1 de Janeiro de 2003.</p>
        <p n="28">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="29">Feito em Bruxelas, em 11 de Junho de 2002.</p>
        <p n="30">Pela Comissão</p>
        <p n="31">Franz Fischler</p>
        <p n="32">Membro da Comissão</p>
        <p n="33">(1) JO L 184 de 27.7.1993, p. 1.</p>
        <p n="34">(2) JO L 68 de 12.3.2002, p. 4.</p>
        <p n="35">(3) JO L 263 de 22.10.1993, p. 8.</p>
        <p n="36">(4) JO L 160 de 26.6.1999, p. 21.</p>
        <p n="37">(5) JO L 315 de 1.12.2001, p. 29.</p>
      </div>
    </body>
  </text>
</TEI.2>
